<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_3666057_X_14.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_3666057_X_17.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_4138113_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_4138113_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5088850_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5088850_X_5.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5505912_X_10.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5505912_X_11.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553944_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553944_X_7.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553957_X_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553957_X_8.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_9014148_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_9014148_X_3.svg"/>
</decoration>
</decorations>
